/*---------GENERAL----------*/

h4 {
	margin-bottom: 10px;
	clear: left;
}

form.vw-additional-info {
	background-color: transparent;
	font-family: 'Lato',sans-serif;
	font-size: 1em;
	font-weight: 300;
	margin-bottom: 0;
	padding: 0;
	position: relative;
}

.section {
	clear: both;
	margin-bottom: 18px;
	overflow: hidden;
}

.body article form#vw-additional-info .section p {
	font-size: .95em;
	margin-top: 0;
}

.sub-section {
	background-color: #ebf5fd;
	float: left;
	margin-bottom: 2px;
	padding: 10px 0 0 15px;
}

.sub-section p {
	font-weight: 400;
}

.body article form#vw-additional-info p {
	font-size: 1em;
	margin-bottom: 0px;
}

section.body article form#vw-additional-info h3 {
	clear: both;
	margin: 5px 0 10px;
	font-size: 28px;
}

textarea#travelReimbMailingAddr {
	font-weight: 300;
	font-size: 1.1em;
}

.body article form#vw-additional-info h3 span, .body article form#vw-additional-info label span {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: none;
	margin:0;
}

.body article form#vw-additional-info label, .body article form#vw-additional-info input, .body article form#vw-additional-info select {
	clear: none;
	display: inline;
	float: none;
	font: inherit;
	font-size: .95em;
	margin: 0;
	max-width: 100%;
	min-width: 0;
	padding: 0;
	text-align: left;
	text-transform: none;
	width: auto;
}

.body article form#vw-additional-info label {
	margin-right:10px;
}

article form.vw-additional-info label {
	color: #555;
	display: inline;
	font: 0.85em/1.5 'Lato',sans-serif;
	text-align: left;
	text-transform: none;
	font-weight: 300;
	line-height: 18px;
	margin: 0 20px 0 0;
	max-width: 0;
	min-width: 160px;
	padding: 11px 0 9px;
	width: auto;
}

/*---------PERSONAL INFO----------*/

.sub-section.status {
	min-height: 140px;
	width: 200px;
}

.sub-section.status div {
	float: left;
	margin-left: 15px;
}

.body article form#vw-additional-info .sub-section.status p {
	margin-bottom: 0;
}

/*.personal-info .group {
	float: left;
	margin-left: 2px;
	width: 23%;
}*/

.sub-section.gender, .sub-section.zip {
	min-height: 36px;
	padding-left: 0;
	width: 100%;
}

.sub-section.gender {
	margin-left: 2px;
}

.body article form#vw-additional-info .sub-section.gender select {
	display: block;
	height: 27px;
	margin: auto;
	width: 75%;
	border: 1px solid #b0cdeb;
	border-radius: 5px;
	color: #555;
	font-family: 'Lato',sans-serif;
	font-size: 0.85em;
	padding: 0 4px;
}

.body article form#vw-additional-info .sub-section.zip input {
	height: 26px;
	width: 75%;
	display:block;
	margin: auto;
	padding-left:5px;
}

.sub-section.citizen-select, .sub-section.pick-up, .sub-section.special-considerations {
	min-height: 140px;
}


.sub-section.citizen-select {
	min-height: 92px;
}

.sub-section.pick-up {
	margin-left: 2px;
	width: 290px;
}

.body article form#vw-additional-info p.smaller {
	font-size: 12px;
	margin-top: -6px;
	margin-bottom: 15px;
}

p span.smaller {
	font-size: 0.9em;
	font-weight: 300;
}

.sub-section.special-considerations {
	margin-left: 2px;
	width: 278px;
}

.special-considerations span {
	font-weight: 300;
	font-size: 13px;
	display: block;
}

.sub-section.tm, .sub-section.travel  {
	width: 1000px;
	padding: 15px;
	box-sizing: border-box;
}
.sub-section.homeaddress{
	width: 1000px;
	padding: 10px 15px 15px 15px;
	box-sizing: border-box;
}

div#p_tm_details,
div#p_tm_details_1,
div#p_tm_details_2,
div#p_tm_details_3,
div#p_tm_details_4,
div#p_tm_details_5
{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #fff;
}

#p_tm_details div,
#p_tm_details_1 div,
#p_tm_details_2 div,
#p_tm_details_3 div,
#p_tm_details_4 div,
#p_tm_details_5 div
{
	float: left;
	margin-right: 20px;
}

#p_tm_details div:last-child,
#p_tm_details_1 div:last-child,
#p_tm_details_2 div:last-child,
#p_tm_details_3 div:last-child,
#p_tm_details_4 div:last-child,
#p_tm_details_5 div:last-child
{
	margin-right: 0;
}

#p_tm_details input,
#p_tm_details_1 input,
#p_tm_details_2 input,
#p_tm_details_3 input,
#p_tm_details_4 input,
#p_tm_details_5 input
{
	width: 143px!important;
}

.group {
	float: left;
	width: 181px;
}

.personal-info .group {
	margin-left:2px;
}

.body article form#vw-additional-info .special-considerations textarea {
	height: 45px;
	padding: 8px;
	width: 86%;
	margin-top: 8px;
	border: 1px solid #b0cdeb;
	border-radius: 5px;
	font: inherit;
	font-weight: 300;
}

article form#vw-additional-info label.special-considerations {
	float:right;
}

article form#vw-additional-info input {
	border: 1px solid #b0cdeb;
	border-radius: 5px;
}

article form#vw-additional-info .special-considerations label {
	clear: none;
}

.body article form#vw-additional-info p.small {
	color: #d3c9b8;
	font-size: 0.8em;
	font-style: italic;
	font-weight: 300;
	margin-top: -10px;
}

.body article form#vw-additional-info .accinterest input {
	margin-top: 4px;
	display: block;
}

.sub-section.interest {
	display: block;
	width: 503px;
	height: 68px;
}

.sub-section.travel {
	width: 480px;
	margin-right: 2px;
}
.sub-section.homeaddress {
	width: 480px;
	margin-right: 2px;
}
.sub-section.countriesvisited {
	display: block;
	width: 503px;
	height: 68px;
}


textarea#travelReimbMailingAddr {
	width: 95%;
	height: 30px;
}

/*---------COMPANY INFO----------*/

.body article form#vw-additional-info .toggle > span {
	color: #477db4;
}

.company-info .group {
	float: left;
	width: 250px;
}

.sub-section.fname, .sub-section.lname {
	min-height: 36px;
	width: 100%;
	padding-left:0;
}

.body article form#vw-additional-info .sub-section.fname input, .body article form#vw-additional-info .sub-section.lname input, .body article form#vw-additional-info .sub-section.email input {
	display: block;
	margin: auto;
	padding-left: 10px;
	width: 80%;
	font-weight: 300;
}

.sub-section.lname {
	margin-left: 2px;
}

.company-info .sub-section.gender {
	width: 100%;
	margin-left:0;
}

.body article form#vw-additional-info .company-info .sub-section.gender select {
	display: block;
	margin: auto;
	width: 80%;
}

.company-info .sub-section.lname {
	margin-left: 0;
}

.company-info .sub-section.fname, .company-info .sub-section.lname {
	min-height: 44px;
	width: 100%;
	padding-top: 15px;
}



.body article form#vw-additional-info .company-info .sub-section.status p {
	float: none;
	width: 100%;
}

.company-info .sub-section.status div {
	float: none;
	margin-left: 0;
}

.company-info .sub-section.special-considerations {
	width: 377px;
	min-height: 110px;
	padding-right: 10px;
}

.company-info .special-considerations span {
	display: inline;
}

.body article form#vw-additional-info .company-info .special-considerations textarea {
	height: 45px;
	width: 93%;
}

.company-info .sub-section.status {
	margin-left: 2px;
	min-height: 110px;
	width: 329px;
}

.sub-section.fullname, .sub-section.phone {
	min-height: 36px;
	padding-left: 0;
	width: 202px;
}

.sub-section.fullname {
	margin-right: 2px;
}

.body article form#vw-additional-info .emergency input {
	display: block;
	margin: auto;
	padding-left: 10px;
	width: 80%;
}

.body article form#vw-additional-info input.submit-button {
	border: medium none;
	margin: 15px 0 25px;
	padding: 5px 30px;
	background-color: #f8a22d;
	font-weight: 300;
	font-size: 18px;
}

.body article form#vw-additional-info input.submit-button:hover {
	background-color: #fec24e;
}

#divVWFormSendingMessage {
	background-color: rgba(71,125,180,.8);
	height: 33px;
	padding: 8px 0 0;
	position: absolute;
	width: 226px;
	margin: 15px 0 0;
	border-radius: 5px;
}

#divVWFormSendingMessage img {
	width: 24px;
	display: inherit;
	vertical-align: bottom;
	margin: 0;
}

.sub-section.email {
	margin-left: 0;
	min-height: 47px;
	width: 250px;
	padding-left: 0;
	padding-top: 18px;
}

.company-info .sub-section.travel, .company-info .sub-section.homeaddress {
	margin-bottom: 15px;
}

h4#headingVisitor2, h4#headingVisitor3, h4#headingVisitor4, h4#headingVisitor5 {
	padding-top: 15px;
}

/* =============================================
	MEDIAQUERY - SMALL DESKTOP and TABLET
   ============================================= */

@media screen and (min-width:640px) and (max-width:1086px) {
	.sub-section.status {
		min-height: 156px;
		width: 230px;
		margin-left: 0;
	}

	.personal-info .group {
		float: left;
		width: 202px;
		margin-right: 2px;
	}

	.personal-info .sub-section.gender, .personal-info .sub-section.zip {
		min-height: 52px;
		padding-left: 0;
		width: 100%;
	}

	.body article form#vw-additional-info .sub-section.gender select {
		margin: 9px auto 0;
	}

	.body article form#vw-additional-info .sub-section.zip input {
		margin: 6px auto 0;
	}

	.personal-info .sub-section.citizen-select {
		min-height: 92px;
	}

	.personal-info .sub-section.pick-up {
		margin-left: 0;
		width: 230px;
		clear: left;
	}

	.sub-section.special-considerations {
		margin-left: 2px;
		width: 187px;
	}

	.sub-section.tm, .sub-section.travel, .sub-section.homeaddress {
		width: 449px;
		padding: 15px;
		box-sizing: border-box;
		clear: left;
	}

	.sub-section.interest, .sub-section.countriesvisited {
		width: 434px;
		clear: left;
		padding-bottom: 14px;
		margin-bottom: 15px;
	}

	.company-info .sub-section.travel {
		margin-bottom: 0;
	}

	.body article form#vw-additional-info #p_tm_details label {
		width: 153px;
		display: inline-block;
	}

	#p_tm_details input,
	#p_tm_details_1 input,
	#p_tm_details_2 input,
	#p_tm_details_3 input,
	#p_tm_details_4 input,
	#p_tm_details_5 input,
	{
		width: 220px!important;
	}

	.body article form#vw-additional-info .sub-section.special-considerations textarea {
		width: 84%;
	}

	.personal-info .sub-section.pick-up, .personal-info .sub-section.special-considerations {
		min-height: 156px;
	}

	.body article form#vw-additional-info .personal-info .sub-section.special-considerations > input {
		height: 36px;
		padding: 8px;
		width: 90%;
	}

	.personal-info .sub-section.travel {
		padding-bottom: 10px;
	}

	.body article form#vw-additional-info .sub-section.travel p {
		margin-right: 0;
	}

	.company-info .sub-section.fname, .company-info .sub-section.lname {
		min-height: 44px;
		width: 49%;
		padding-top: 15px;
		float: left;
	}

	.company-info .sub-section.lname {
		margin-left: 2px;
	}

	.company-info .sub-section.status {
		margin-left: 0;
		min-height: 149px;
		width: 180px;
		clear: left;
		float: left;
	}

	.company-info .sub-section.special-considerations {
		width: 227px;
		margin-left: 2px;
		clear: none;
		min-height: 149px;
	}

	.company-info .sub-section.special-considerations textarea {
		height: 66px;
	}

	.body article form#vw-additional-info .company-info .sub-section.travel input, .body article form#vw-additional-info .company-info .sub-section.homeaddress input {
		margin-left: 6px;
	}

	.body article form#vw-additional-info .company-info .sub-section.travel label {
		margin-right: 0px;
	}

	.company-info .special-considerations textarea {
		width: 92%;
	}

	.company-info .group {
		width: 456px;
		margin-left: 0;
	}

	.company-info .sub-section.gender {
		height: 36px;
		margin-left:0;
	}

	.body article form#vw-additional-info .company-info .sub-section.special-considerations input {
		display: block;
		height: 50px;
		margin-top: 10px;
		padding: 5px 5px 5px 10px;
		width: 95%;
	}

	.sub-section.email {
		width: 449px;
		padding-top: 10px;
		clear: left;
		min-height: 36px;
	}

	.body article form#vw-additional-info .sub-section.email input {
		width: 60%;
		padding-left: 10px;
	}

	input#academic_interest {
		width: 41%!important;
	}

}

/* =============================================
	MEDIAQUERY - MOBILE
   ============================================= */

@media screen and (max-width:639px) {

	.sub-section, .group {
		margin-left: 0 !important;
		min-height: auto !important;
		float: none !important;
	}

	.sub-section {
		padding: 10px 5%!important;
		overflow: hidden;
		width: 90% !important;
	}

	.sub-section.status div {
		float: left;
		margin-left: 0;
		width: 90%;
	}

	.sub-section.tm, .sub-section.travel, .sub-section.homeaddress {
		box-sizing: inherit;
	}

	#p_tm_details input,
	#p_tm_details_1 input,
	#p_tm_details_2 input,
	#p_tm_details_3 input,
	#p_tm_details_4 input,
	#p_tm_details_5 input
	{
		width: 95%!important;
	}

	#p_tm_details div,
	#p_tm_details_1 div,
	#p_tm_details_2 div,
	#p_tm_details_3 div,
	#p_tm_details_4 div,
	#p_tm_details_5 div
	{
		float: none;
		margin-right: 0;
	}

	.body article form#vw-additional-info .section p {
		font-size: .95em;
		line-height: 1.4;
	}

	.body article form#vw-additional-info .special-considerations textarea, textarea#travelReimbMailingAddr {
		margin-bottom: 0;
		width: 92%;
	}

	.body article form#vw-additional-info .group {
		float: none;
		width: auto!important;
	}

	.body article form#vw-additional-info .sub-section.travel p, .sub-section.homeaddress p {
		margin-bottom: 0;
		border-bottom: none;
		padding-bottom: 0;
	}

	textarea#travelReimbMailingAddr {
		margin-top: 10px;
	}

	textarea#travelReimbMailingAddr {
		margin-top: 10px;
	}

	.body article form#vw-additional-info .sub-section.email input {
		width: 60%;
	}

	p.travel-reimb {
		width: 100%;
		border-right: none;
		padding-right: 0;
		padding-bottom: 12px;
		border-bottom: 2px solid #fff;
		margin-bottom: 10px;
	}

	p.accinterest {
		padding-left: 0;
		width: 91%;
	}

	.degree-level span {
		display: block;
		margin: 5px 0;
	}

	input#academic_interest {
		display: block!important;
		margin: 5px 0 0 0!important;
	}

	.body article form#vw-additional-info .sub-section.status input.email { 	width: 81%; 	font-weight: 300; 	display: block; 	margin-top: 5px; }  
																																							.body article form#vw-additional-info input#academic_interest { 	width: 90%; 	display: block; }


	.sub-section.interest, .sub-section.countriesvisited {
		height: auto;
		margin-bottom: 15px;
	}

	.company-info .sub-section.travel, .sub-section.homeaddress {
		margin-bottom: 2px;
	}

	.body article form#vw-additional-info .sub-section.zip input, .body article form#vw-additional-info .sub-section.fname input, .body article form#vw-additional-info .sub-section.lname input, .body article form#vw-additional-info .sub-section.email input {
		width: 96%;
		height: 25px;
	}

	.body article form#vw-additional-info .sub-section.status input.email {
		width: 95%;
		padding-left: 10px;
	}

}
